Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1361842

Summary: KDE "Problem Reporting" application (abrt-applet) "About" page links to "httpd://fedorahosted.org/abrt/", which is obsolete
Product: [Fedora] Fedora Reporter: David Tonhofer <bughunt>
Component: abrtAssignee: abrt <abrt-devel-list>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 24CC: abrt-devel-list, iprikryl, jberan, mhabrnal, michal.toman, mmilata, phelia
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-08 16:03:58 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Tonhofer 2016-07-31 07:38:15 UTC
Description of problem:
-----------------------

The "Problem Reporting" (abrt) application' 1.2.4 "About" page has a "website" link to "httpd://fedorahosted.org/abrt" which says "This page is obsoleted, ABRT project has been moved to github" and links to "https://github.com/abrt/abrt/wiki/ABRT-Project"

So this should probably be updated.

(I also think the application's title bar should indicate that this is application is part of the "ABRT project", I was a bit confused as to where this application was coming from.)


Version-Release
---------------

1.2.4

Comment 1 David Tonhofer 2016-07-31 07:49:02 UTC
Sorry, this does not seem to be called the "abrt-applet" but "gnome-abrt"

Comment 2 Jakub Filak 2016-08-08 06:22:57 UTC
Thank you for the report. Upstream commit https://github.com/abrt/gnome-abrt/commit/531f1ac5c401efe37e0107833bfbcac5fc0b5648 fixes the issue.

Comment 3 Fedora End Of Life 2017-07-25 22:09:47 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-08-08 16:03:58 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.